Bug 478095 - MIGRATED_FROM_JIRA: Trouble with "objectclass=X" filters
MIGRATED_FROM_JIRA: Trouble with "objectclass=X" filters
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:58 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:58:46 EST
trouble with "objectclass=X" filters
Additional Comments From endisd dated Wed Oct 26 17:32:26 CDT 2005 
This has been fixed in 0.9.8.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-106',
          'assignee' => 'endisd',
          'summary' => 'Trouble with "objectclass=X" filters',
          'id' => '10303',
          'updated' => '2005-11-08 11:47:52.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'trouble with "objectclass=X" filters',
          'created' => '2005-10-26 17:30:32.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:58:48 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-106

Note You need to log in before you can comment on or make changes to this bug.